.modal1 {
	/*
	display: none;
	position: fixed;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	-webkit-animation-name: fadeIn;
	-webkit-animation-duration: 0.5s;
	animation-name: fadeIn;
	animation-duration: 0.5s;
	*/
}

.modal2 {
	position: fixed;
	bottom: 0;
	background-color: #000000;
	width: 100%;
	-webkit-animation-name: slideIn;
	-webkit-animation-duration: 0.5s;
	animation-name: slideIn;
	animation-duration: 0.5s;
}

.modal3 {
	color: #ADADA3;
	padding: 10px;
}

.close {
	float: right;
	font-size: 32px;
	font-weight: bold;
}

.close a {
	text-decoration: none;
}

@-webkit-keyframes slideIn {
	from {bottom: -300px; opacity: 0}
	to {bottom: 0; opacity: 1}
}

@keyframes slideIn {
	from {bottom: -300px; opacity: 0}
	to {bottom: 0; opacity: 1}
}

@-webkit-keyframes fadeIn {
	from {opacity: 0}
	to {opacity: 1}
}

@keyframes fadeIn {
	from {opacity: 0}
	to {opacity: 1}
}